# Generated by Django 3.2 on 2022-08-22 09:48

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('user', '0011_alter_item_corrupted'),
    ]

    operations = [
        migrations.AlterField(
            model_name='item',
            name='corrupted',
            field=models.BooleanField(),
        ),
    ]
